#accordion-container {
	font-size: 1em;
	padding: 5px 30px 10px 10px;
}

.accordion-header {
  height:25px;
	font-size: 18px;
	margin: 5px 0 0 0;
	padding: 10px 0px;
	cursor: pointer;
    z-index:1;
}

.active-header {
  background: url(/Media/Default/img_theme/accordion_up.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.active-header:hover {
  background: url(/Media/Default/img_theme/accordion_down.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.inactive-header {
  background: url(/Media/Default/img_theme/accordion_up.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.inactive-header:hover {
  background: url(/Media/Default/img_theme/accordion_down.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.accordion-content {
	display: none;
	padding: 20px 0;
}

.accordion-content p{
  text-align:justify;
}

.accordion-content ul {
width:600px;
}


.widget-MC H1 {  height:25px;
	font-size: 18px;
	margin: 10px 0 0 0;
	padding: 10px 0px;
	cursor: pointer;
    z-index:1;
    background: url(/Media/Default/img_theme/accordion_up.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.widget-AN H1 {  height:25px;
	font-size: 18px;
	margin: 10px 0 0 0;
	padding: 10px 0px;
	cursor: pointer;
    z-index:1;
    background: url(/Media/Default/img_theme/accordion_up.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.content-item header h1 {  height:25px;
	font-size: 1em;
	margin: 5px 0 0 0;
	padding: 10px 0px;
background-image:none
}